html {
  height: 100%;
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*::selection {
  background: #171717; /* WebKit/Blink Browsers */

/*::-moz-selection {
  background: #171717;*/ /* Gecko Browsers */


body {
	min-height: 100%;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color:#efece7;
	text-transform:uppercase;
  letter-spacing: 0.02em;
  font-weight: 500;
}
body.splash-open {
	overflow: hidden;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.flex{
	display: flex;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

header{
	position: absolute;
	top:0px;
	left:0px;
	right:0px;
}
header a{
	color:#2d2e2f;
	margin-left:3px;
	margin-right:3px;
	display:inline-block;
	transition: color 0.3s;
	position: relative;
	font-size: 0.8em;
}
header a:hover, header a.active{
	color: #999999;
    transition:all 0.3s ease;
}
header span.container.fl{
	margin:20px;
	font-size:1em;
}
header span.container.fr{
	margin:14px;
	font-size:1em;
}
#container{
	overflow-x: hidden;
}
header span.socials a{
	font-size:1em;
	line-height:40px;
	margin-left:2px;
	margin-right:3px;
	position: relative;
	top:-6px;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition:all 0.3s ease;
}

header span.socials a:hover {
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition:all 0.3s ease;
}
#block1{
	background: url('../gfx/bg-texture-2.jpg') center center no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
	color:#2d2e2f;
}
#block1 a{
	color:#2d2e2f;

}

.fancybox-slide--iframe .fancybox-content {
	width  : 300px;
	height : 300px;
	max-width  : 90%;
	max-height : 90%;
	margin: 0;
}

.table{
	display:table;
	width:100%;
	height:100vh;
	color:#2d2e2f;
}
.tableCell{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#podcastContainer{
	width:95%;
	max-width:1000px;
	margin:auto;
}
.podcast{
	width:33.3%;
	float:left;
}
.podcastInner{
	width:auto;
	margin-left:10px;
	margin-right:10px;
	padding: 20px;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition:all 0.3s ease;
}

.podcastInner:hover{
	width:auto;
	margin-left:10px;
	margin-right:10px;
	padding: 20px;
	-webkit-transform: scale(1.07);
    -ms-transform: scale(1.07);
    transform: scale(1.07);
    transition:all 0.3s ease;
}

.podcastInner img{
	width:100%;
}
.owl-podcast{
	color:#2d2e2f;
	font-size: 0.8em;
    display: inline-block;
    padding: 10px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
	color:#2d2e2f!important
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent!important;
    color: #2d2e2f!important;
    text-decoration: none;
}
.owl-prev{
	float:left;
}
.owl-next{
	float:right;
}
.owl-nav{
	position: relative;
    top: -206px;
}
.owl-prev{
	position: relative;
    left: -35px;
    top: -10px;
}
.owl-next{
	position: relative;
    right: -35px;
    top: -10px;
}
h1{
	font-size: 1em;
    margin: 0px;
    padding: 0px;
    line-height: 210px;
    letter-spacing: 0;
    margin-bottom: 5px;
}
h2{
    font-size: 3.5em;
    font-weight: bold;
    color:#2d2e2f;
    letter-spacing: 0;
    padding: 40px;
    display: block;
}
.umg_live_table{
	margin-bottom:40px!important;
}
h3{
	font-size: 1em;
    margin: 0px;
    padding: 0px;letter-spacing: 0;
    line-height: 188px;
    margin-bottom: 20px;
}
#umg-live-gigs-table{
	margin:auto;
	color:#2d2e2f;
	width:90%;
	max-width:900px;
}
#umg-live-gigs-table a{
	text-transform:uppercase;
	color: #2d2e2f;
    font-size: 0.5em;
	transition: color 0.3s;
}
.umg-live-no-gigs a {
  color: #2d2e2f;
}
.umg-live-no-gigs p span {
  font-weight: normal !important;
}

table.umg_live_table td{
    padding-top: 13px;
    padding-bottom: 13px;
}

.live-dates-container {
    width: 90%;
    max-width: 900px;
    margin: auto;
}

.live-dates-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
	height: 50px;
	font-size: 14px;
}

.live-dates-row.sold-out-row {
	opacity: .6;
}

.date-col {
    flex: 0 0 10%;
    text-align: left;
}

.venue-col {
    flex: 0 0 30%;
}

.city-country-col {
    flex: 0 0 30%;
}

.tickets-col {
    flex: 0 0 10%;
    text-align: right;
}

.ticketlink {
	position: relative;
	color: #2d2e2f;
}

.ticketlink:after {
	content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    height: 2px;
    width: 100%;
    background: #666666;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -moz-transform: scaleX(0);
    -o-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: translateY(-50%) scaleX(0);
}

.ticketlink:hover {
	color: #999999;
    transition: all 0.3s ease;
}

.ticketlink:hover:after {
	-moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: translateY(-50%) scaleX(1);
}

.table-manners-col {
    flex: 0 0 5%;
	text-align: right;
	font-weight: 900;
}

.table-manners-notice {
	text-align: left;
    width: 90%;
    max-width: 900px;
    margin: 30px auto 0;
	font-size: 12px;
	font-weight: 900;
}

h4{
	font-size: 0.8em;
  margin: 15px 15px 5px;
  line-height: 1.2;
}
#headingPanel{
	width: 351px;
	margin:auto;
  max-width: 351px;
}
#videoTitle{
	position: relative;
    top: 50px;
    color: #2d2e2f;
    font-size: 1.5em;
}
.owl-dots{
    position: relative;
    top: 30px;
}
#videoContainer{
	width: 80%;
    max-width: 700px;
    margin-bottom:40px!important;
}
.owl-carousel .owl-video-tn{
	background-size:cover!important;
}
.item-video {
    height: 393px;
}

section {
  width: 100%;
  height: 25em;
  margin: 0 auto;
  position: relative;
  margin:auto;
}

.carousel li {
  width: 500px;
  height: 281px;
  background: #333;
  display: inline-block;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  overflow: hidden;
}

.carousel li p {
  color: #2d2e2f;
  font-weight: bold;
  font-size: 1em;
  text-align: center;
  margin-top: 1.175em;
}

.carousel .items {
  position: absolute;
}

.main-pos {
  margin-left: 2em !important;
  z-index: 3000;
  /*background-image: url('https://dl.dropbox.com/u/32649907/imgs/shadow.png');*/
}

.left-pos {
  opacity: .3;
  margin-left: -17em !important;
  z-index: 1000;
  -webkit-transform: scale(.75);
  -moz-transform: scale(.75);
  transform: scale(.75);
}

.back-pos {
  margin-left: 2em !important;
  opacity: .05;
  -webkit-transform: scale(.5);
  -moz-transform: scale(.5);
  transform: scale(.5);
}

.right-pos {
  opacity: .3;
  margin-left:  21em !important;
  z-index: 1000;
  -webkit-transform: scale(.75);
  -moz-transform: scale(.75);
  transform: scale(.75);
}

.carousel span {
  position: relative;
  margin: 0 auto;
  left: 17em;
  top: 20em;
}


#preOrder, .listenButton{
	font-size:0.8em !important;
	color: #2d2e2f;
	border:2px solid #2d2e2f;
	display:inline-block;
	padding: 10px 20px;
	position: relative;
	margin: 10px auto 0;
}

#preOrder:after, .listenButton:after {
    content: "";
    display: block;
    position: absolute;
    position: absolute;
    bottom: 45%;
    right: 10%;
    height: 2px;
    width: 80%;
    background: #666666;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -moz-transform: scaleX(0);
    -o-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}
header a, #scrolledNav a {
	padding: 0 5px;
}

header a:after, #scrolledNav a:after {
    content: "";
    display: block;
    position: absolute;
    position: absolute;
    bottom: 45%;
    right: 0;
    height: 2px;
    width: 100%;
    background: #666666;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -moz-transform: scaleX(0);
    -o-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}


#preOrder:hover, .listenButton:hover {
	color: #666666;
	border:2px solid #666666;
}

#preOrder:hover:after, .listenButton:hover:after, header a:hover:after, #scrolledNav a:hover:after {
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}


#signup{
	font-size:1em;
	text-decoration:underline;
	transition: color 0.3s;
}
#signup:hover{
	color:#2d2e2f;
	transition: color 0.3s;
}
#headingPanel{
	padding-top:80px;
	padding-bottom:80px;
}
footer{
	color:#2d2e2f;
	background-color:#ffffff;
	padding:10px;
	padding-top:15px;
	padding-bottom:15px;
	font-size: 0.5em;
}
footer a{
	color:#2d2e2f;
	text-transform:uppercase;
}
#block2{
	 background: url('../gfx/bg-texture.jpg') center center no-repeat fixed;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 

/*  background: #111111;*/
}
#block3{
	 background: url('../gfx/bg-texture-2.jpg') center center no-repeat fixed;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}
#block4{
	 background: url('../gfx/bg-texture.jpg') center center no-repeat fixed;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
/*  background: #111111;*/
}
#block5{
	 background :url('../gfx/bg-texture.jpg') center center no-repeat fixed;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
/*  background: #111111;*/
}
#block6{
	 background: url('../gfx/bg-texture-2.jpg') center center no-repeat fixed;
	 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}
*{
	outline:none;
}
.owl-theme .owl-dots .owl-dot span{
	width: 10px!important;
    height: 10px!important;
    margin: 5px 7px;
    background: transparent!important;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px!important;
    border: 2px solid #2d2e2f!important;
   	transition: background-color 0.3s;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	transition: background-color 0.3s;
}
#mobileHeader{
	display:none;
}
#scrolledNav {
    display: block;
    position: fixed;
    top: -50px;
    left: 0px;
    right: 0px;
    z-index: 9999;
    padding-top: 10px;
    font-size: 0.8em;
    padding-bottom: 10px;
    color: #2d2e2f;
    background-color: rgba(255,255,255,0.9);
    transition: top 0.5s;
}
#scrolledNav a{
    color: #2d2e2f;
    transition: color 0.3s;
    margin-right:10px;
    transition:all 0.3s ease;
    display: inline-block;
    position: relative;
}
#scrolledNav .socials{
	float:right;
}
#scrolledNav a:hover, #scrolledNav a.active{
    color: #999999;
    transition:all 0.3s ease;
}
#scrolledNav .inner{
	margin-left:10px;
}

#scrolledNav.show{
	top:0px;
	transition: top 0.5s;
}
#block2{
	position: relative;
}
#carouselHolder{
	position: relative;
	width:90%;
	margin:auto;
	height: 491px;
}
.bee3D--inner img{
	width:100%;
}
.bee3D--slide__active{
	z-index:10!important;
}
/*
.listenButton {
	color: #2d2e2f;
	background-color:transparent;
    font-size: 1em !important;
    padding: 10px 20px;
    display: inline-block;
    border: 2px solid #2d2e2f;
    margin: auto;
    margin-top: 16px;
}

.listenButton:hover, .listenButton:focus, .listenButton:active {
}*/

.umg_live_bit_control_bar_top, #track-via-bandsintown, #my-city-bandsintown, #track-via-bandsintown a, #my-city-bandsintown a {
	display: none !important;
}

.ae-cform-container{
	display:none;
}
.umg_live_table td{
    font-size: 28px;
}
.blocker{
  background-color: rgba(34,40,40,0.9);
	z-index:99999999999999999999;
}
.ae-cform-signin-button{
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1em;
}
.modal a.close-modal{
	display:none;
}
.ae-cform-modal-container.modal{
	padding: 20px 30px 25px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-o-border-radius: 1px;
	-ms-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	text-align: left;
	background-color: transparent;
}
.ae-cform-title{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1em;
    text-align: center;
    line-height: 100%;
    color: #2d2e2f;
    margin-bottom:10px;
}
.ae-cform-modal-container hr, .ae-cform-container hr{
	display:none;
}
#terms{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #2d2e2f;
}
#terms a{
	color: #2d2e2f!important;
   font-size: 1em!important;
}
#podcastContainer{
    display: table;
	margin-bottom:0px;
}
.splash-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: black;
    z-index: 99999;
}
a#control-muteunmute {
	position: absolute;
	top: 20px;
	left: 20px;
	color: #fff;
	font-size: 25px;
	transition: all .3s ease-in-out;
}

a#control-muteunmute:hover {
	color: #666666;
}

.splash-close-btn {
	font-size: 1em;
    color: #fff;
    border: 2px solid #fff;
    display: inline-block;
    padding: 10px 20px;
	position: absolute;
	top: 20px;
	right: 20px;
	transition: all .3s ease-in-out;
}

.splash-close-btn:after {
    content: "";
    display: block;
    position: absolute;
    position: absolute;
    bottom: 45%;
    right: 10%;
    height: 2px;
    width: 80%;
    background: #fff;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -moz-transform: scaleX(0);
    -o-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}

.splash-close-btn:hover {
    color: #666666;
    border: 2px solid #666666;
}

.splash-close-btn:hover:after {
	background: #666666;
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.video-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
div#ytVideoContainer {
    height: 120%;
    width: 120%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media only screen and (max-width: 991px) {
	.live-dates-row {
		flex-wrap: wrap;
		justify-content: center;
		height: auto;
		padding-bottom: 20px;
		margin-bottom: 20px;
		position: relative;
	}

	.live-dates-row:after {
		content: "";
		position: absolute;
		height: 2px;
		background:#2d2e2f;
		width: 50px;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	.live-dates-row:last-of-type:after {
		content: none;
	}

	.date-col,
	.venue-col,
	.city-country-col,
	.tickets-col,
	.table-manners-col {
		flex: 0 0 100%;
		text-align: center;
		margin-bottom: 5px;
	}

	.table-manners-col {
		margin-bottom: 0;
	}

	.table-manners-notice {
		text-align: center;
		margin: 20px auto 40px;
	}

	div#ytVideoContainer {
		height: calc(100vh*2);
		width: calc(100vh*2);
	}
}

@media only screen and (max-width: 767px) {
	.item-video {
		height: 200px;
	}
	.owl-theme .owl-nav{
	    margin-top: 0px;
	}
	.owl-nav {
		position: relative;
		top: -106px;
	}
	/* #block1{
		background-attachment: initial;
	} */
	.owl-theme .owl-dots .owl-dot span{
		margin: 5px 4px!important;
	}
}
@media only screen and (max-width: 700px) {
    header{
    	display:none;
    }
    .podcast{
		width:100%;
	}
    h1 {
		font-size: 1em;
		margin: 0px;
		padding: 0px;
		line-height: 68px;
		margin-bottom: 5px;
	}
	h3 {
		font-size: 1em;
		margin: 0px;
		padding: 0px;
		line-height: 72px;
		margin-bottom: 10px;
	}
	h5{
		color: #2d2e2f;
		float: left;
		padding-top: 10px;
		margin-left: 10px;
		font-size: 1em;
		z-index: 99999999;
		position: relative;
	}
	body.show{
		overflow-y:hidden;
	}
	#mobileHeader{
		position: fixed;
		top:0px;
		left:0px;
		right:0px;
	  background-color: rgba(0,0,0,0.9);
		display: block;
		height: 53px;
		z-index:99;
	}
	#mobileHeader .hamburger{
	    right: 0px;
	    position: fixed;
    	z-index: 9999;
	}
	#mobileMenu{
		position: fixed;
		background-color: rgba(0,0,0,0.9);
		z-index:9;
		display:none;
	}
	#mobileHeader.show{
		height: 100%;
	    width: 100%;
	}
	#mobileHeader.show #mobileMenu{
		position: absolute;
		display: table;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
		width: 100%;
		text-align: center;
		height: 100%;
	}
	#mobileMenu a{
		color:#efeae5;
		font-size: 1.4em;
		line-height: 1.5;
    	transition: color 0.3s;
	}
	#signup {
		font-size: 1em!important;
	}
	#headingPanel{
		width: 90%;
	}
	#scrolledNav{
		display:none;
	}
	table.umg_live_table tr:after{
		border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	}
	footer a.fr{
		display:none;
	}
	.podcast{
		width:50%;
	}
	.podcastInner {
		padding: 10px;
	}

}
@media only screen and (max-width: 480px) {
	table.umg_live_table td.umg_live_date{
	    font-style: normal!important;
	}
	table.umg_live_table td{
		text-align:center!important;
	}
}

#_evh-link {
  display: none;
}

/*spotlight*/

.new-logo, .spotlight-art {
	width: 100%;
	height: auto;
  padding-bottom: 15px;
}

.stacklapopup-caption {
	color:#000!important;
	font-size:14px!important;
	font-weight:500;
}

.stacklapopup-user-info {
	visibility: hidden!important;
}

.tile {
	padding: 10px !important;
}



